body {
    font-family: Verdana, Arial;
    font-size: 100%;
    background-color: white;
    width: 100%;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #4080F0;
}

h1 {
    font-size: 140%;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 1px;
}

.hlavni {
    text-align: center;
    margin-top: 50px;
}

.center {
    position: relative;
    width: 90%;
    margin: auto;
}
